<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="secure">Securitate</item>
		<item id="user">Utilizator</item>
		<item id="onlineUser">Utilizator online</item>
		<item id="user_note">Adaugare,modificare sau eliminare utilizator.In lista utilizatori admin e super administrator si nu poate fi eliminat.</item>
		<item id="onlineUser_note">Lista utilizatori conectati</item>
		<item id="filterRules">Lista Black&amp;White</item>
		<item id="filterRules_note">Blocare utilizatori cu IP si MAC</item>
	</items>
</languageInfo>
